picard.cmdline

## Class CommandLineParserDefinitionException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - picard.PicardException
        - - picard.cmdline.CommandLineParserDefinitionException

- All Implemented Interfaces:
    Serializable

      public class CommandLineParserDefinitionException
      extends PicardException

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CommandLineParserDefinitionException(String s)`
    `CommandLineParserDefinitionException(String s, Throwable throwable)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### CommandLineParserDefinitionException

          public CommandLineParserDefinitionException(String s)

    - #### CommandLineParserDefinitionException

          public CommandLineParserDefinitionException(String s,
                                                      Throwable throwable)